Bug 147729 - CAN-2005-0232 fireflashing vulnerability
CAN-2005-0232 fireflashing vulnerability
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
impact=important,public=20050207
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 15:15 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-18 04:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-02-10 15:15:38 EST
*** This bug has been split off bug 147727 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.02.10
15:01 -------

Firefox 1.0 allows remote attackers to modify Boolean configuration parameters
for the about:config site by using a plugin such as Flash, and the -moz-opacity
filter, to display the about:config site then cause the user to double-click at
a certain screen position.

https://bugzilla.mozilla.org/show_bug.cgi?id=280664

This is an issue since flash will install itself with very little user input.
Comment 1 Mark J. Cox (Product Security) 2005-03-18 04:37:02 EST
FEDORA-2005-182 2005-02-28

Note You need to log in before you can comment on or make changes to this bug.